Subject: Re: bug#59188: [PATCH 0/4] gnu: node-lts: Update to 18.12.1.

From: Christopher Baines <[email-masked]>
Date: Sun, 20 Nov 2022 09:40:19 +0000

Ludovic Courtès <[email-masked]> writes:

> It depends.  Hilton, were you able to build everything returned by
> ‘guix refresh -l node’, except perhaps ungoogled-chromium?
>
> For some reason <https://qa.guix.gnu.org/issue/59188> didn’t pick it
> up.  Anything we should do to address that, Chris?

For some reason, the branch existed, but the patchwork checks
didn't. I've got some ideas on how to avoid that being a possibility in
the future.

Thanks,

Chris